» Ubuntu » 软件包

Error

two or more packages specified (lib32ubsan1-dbg-amd64-cross cosmic)